# Fedora IoT specific packages
packages:
  - fedora-release-iot
  - aardvark-dns
  - atheros-firmware
  - authselect
  - basesystem
  - bash
  - brcmfmac-firmware
  - chrony
  - clevis
  - clevis-dracut
  - clevis-luks
  - clevis-pin-tpm2
  - containernetworking-plugins
  - cracklib-dicts
  - curl
  - dbus-parsec
  - dnf5-plugins
  - dracut-config-generic
  - dracut-network
  - fdo-client
  - firewalld
  - fwupd-efi
  - fwupd-plugin-modem-manager
  - fwupd-plugin-uefi-capsule-data
  - glibc
  - glibc-minimal-langpack
  - gnupg2
  - greenboot
  - greenboot-default-health-checks
  - gzip
  - ignition
  - ima-evm-utils
  - iputils
  - iwd
  - iwlwifi-mvm-firmware
  - kernel-tools
  - keyutils
  - libsss_sudo
  - netavark
  - NetworkManager-wifi
  - NetworkManager-wwan
  - openssl
  - passt
  - passt-selinux
  - parsec
  - pinentry
  - policycoreutils
  - policycoreutils-python-utils
  - procps-ng
  - realtek-firmware
  - rootfiles
  - rpm
  - screen
  - setools-console
  - setup
  - shadow-utils
  - slirp4netns
  - sssd-client
  - tmux
  - tpm2-pkcs11
  - traceroute
  - usbguard
  - util-linux
  - wpa_supplicant
  - wireless-regdb
  - xz
  - zezere-ignition
  - zram-generator-defaults
packages-aarch64:
  - arm-image-installer
  - bcm283x-firmware
  - optee_client
  - uboot-images-armv8
